body
{
	margin:0; padding:0; text-align: left;
	color: #000000;
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size:95%;
	height:100%;

}

/* style for tables*/

table {
	border-collapse:collapse; 

}

table, td, th, tr {
	border: 2px solid #FFF; 
	text-align: left;
	padding: 5px; 
	font-size: 95%;
}

td {
	height:auto;
	vertical-align:text-top;
	background-color:#CCC;
}

th {background-color:#5cc1b6; color:#FFF;}

table p {
	line-height:100%;
}


p {
	color:#000;
	margin-top:2px;
}
H1, H2, H3 {margin-bottom:0px;
	color:#000;
}
H2 {margin-top:20px; color:#009c8b;}
H3 {font-size: 105%;}
H4{
	color:#666;
	font-weight:bold;
	font-size:110%;
	margin:5px 0 0 0;
	
}


/* style for links*/

a {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color:#eb237c;
}
a:hover {
	text-decoration: none;
	color: #009C8B;
}
a:active {
	text-decoration: none;
	color: #0FF;}
	
/*class styles*/

.fllt {float:left;}

.flrt {float:right;}

.clear {clear:left;}
.quote {font-size:120%; color:#FFF; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
.quotee {color:#666; font-size:80%; font-style:italic;}

p.minutehead  {
	position:relative;
		left:300px;
		top:-50px;
	width:250px;
	text-align:center;
	font-size:90%;	
	background-color: #009c8b;
	border-radius:10px;
	color:#FFF;
	}
.indented_para {margin-left:30px;}



	
	
/*wrapper is white*/
#wrapper
{background-color:#FFF; width:100%; height:100%; position:relative; padding:0; margin:0 auto;}

/*container is white*/
#container
{
	color:#fff;
	width:1090px;
	height:150%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	background: #FFF url(images/aqua.gif)repeat-y left top;
	

}

/*main content*/
#main_content
{
	background-color:#FFF;
	
	margin:0px 210px 0px 170px;
	padding:0; 
	width:700px;
	height:750px;	 
	border-style: dotted; border-width:0 2px 0 0; 	
	border-color:#999;


	}

/*header is WHITE*/
#header
{
	text-align: left;
	background-color: white;
	padding:10px;
	height:120px;
	}
#col_1 {padding:0 20px; height:auto;}
#col_1 li {list-style-image:url(images/bullet_gr.gif); list-style-position:outside; margin:0; padding:0px;}


#col_2 {width:300px; float:left; margin-left:90px; margin-right:30px; height:auto; }

/*sidebar 1 has course links*/
#sidebar1
{
	
	margin:20px;
	background-color:#FFF;
	width:175px;
	float:right;
	}
	
	

	.sidebar3
{
	padding:10px;
	margin:0 20px;
	width:155px;
	border-radius:10px 0px;
	float:right;
	clear:right;
	
	}
	.sidebar2
{
	padding:10px;
	margin:0 20px;
	background-color:#fbc759;
	width:155px;
	border-radius:10px 0px;
	float:right;
	clear:right;
	
	}
.menu_right
{
	padding:10px;
	margin-top:10px;
	margin-right:10px;
	background-color:#fff;
	width:175px;
	border-radius:10px 0px;
	clear:left;
	}

/*NAVIGATION STRIP*/
nav 	{
	margin:auto; 
	text-align: left;
	}

nav ul ul {
	display: none;
}

	nav ul li:hover ul {
	display: block;
	background-color:#FFF;
	}
/*overall container for menu*/

nav ul {
	background: #eb237c; 
	padding: 0;
	margin:0;
	list-style: none;
	position: relative;
	display: inline-table;
	}
	nav ul:after {content:""; clear:both; display:block;
	}
	nav ul li {font-size:90%; font-weight:bold;
		float: left;
	border-right: white solid 4px;
	text-align:center;
	

	}
/* hover  is set to green*/
		nav ul li:hover {
			background: #009c8b;
			color:#000;
			width:inherit;}
		
		
		nav ul li a {
			display: block; padding: 0 20px;
			color: #FFF; text-decoration: none;
			width:auto;
			}
			
			
			nav ul li a:visited {
			color:#FFF;
			}
			
			nav ul li a:hover {
			color: #FFF; 
			}
			
			
		
	nav ul ul {
		padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			text-align:left;
			margin-top:4px;
			position: relative;
			border-right:none;
	
			background: #dcfef9;
			
		}
			nav ul ul li a {padding-top:5px; padding-bottom:5px; color:009c8b; }
				/*padding: 15px 10px;-removed*/
	
	
			nav ul ul li a:visited {
				/*padding: 15px 10px;-removed*/
				color:#333;
			}		
				nav ul ul li a:hover {
					background: #fabbe6;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
	
/* style for list items with paragraphs*/

ul {
	margin-left:0px;
	margin-top: 5px;
}
#col_1 ul {margin-left:-20px;}
li {color:black; list-style-position:inside; margin-left:0; padding:0px;}


/* style for links within paragraphs*/

p a {
	text-decoration: none;
	color: #666; line-height:80%;
}
p a:visited {
	text-decoration: none;
	color:#eb237c;
}
p a:hover {
	text-decoration: none;
	color: #009C8B;
}
p a:active {
	text-decoration: none;
	color: #0FF;
}
.space {margin-bottom:5px; padding:6px; display:block; background-color:#CCC; font-size:90%; border-radius:5px;}
.tight {margin: 7px 0 7px 0;}
.white_rule {color:#FFF; margin: 2 0;}
.testim_rule {color:#CCC height:2px;}
.letterspaced {
	letter-spacing:0.1em;
	color:#333;
	font-size:80%;
	font:small-caps;
}
.quote2 {
	color:#333;
	margin-top:20px;
	font: italic 120% "Times New Roman", Times, serif;
}

.enquiry {background-color:#fabbe6; padding:10px; }

.ffields {font-size:75%; margin-top:20px; float:left; margin-right:15px;}
.table_highlight {
	background: #aae0da;
}
